.socialstream .component-include .card-deck .card.social-network { border-top: 5px solid #005030; }
.socialstream .component-include .card-deck .card.social-network .card-body { padding-top: 61px; }
.socialstream .component-heading.mb-3 { padding-bottom: 2rem; }
.socialstream .component-include .card-deck .card.social-network .card-title.h1 { position: absolute; top: -24px; left: 0; right: 0; margin: 0 auto; border: none; display: table; padding: 10px 14px; background: #005030; color: #fff; transform: skew(-15deg); font-size: 22px; }


@media(min-width:1200px){
  .header  .mod-site-header .navbar-primary .navbar-logo img { max-height: 156px; margin-top: -38px; }
  .sticky-nav.sticky-nav-primary .header .mod-site-header .navbar-primary .navbar-logo img {  max-height: 63px;  margin-top: 0; transition: all 0.5s; }
  
  .header-top > .container.p-0 > .d-flex.justify-content-between > .mod-site-social-links.p-3 { min-width: 125px; }
  .header-top > .container.p-0 > .d-flex.justify-content-between > .d-none.d-md-block { width: 100%; }
  .header-top > .container.p-0 > .d-flex.justify-content-between > .d-none.d-md-block > .header-text { text-align: center;font-size: 2rem; letter-spacing: 7px;}
  
.header .navbar.navbar-primary li.dropdown.nav-item.item-1 > .dropdown-menu {  padding-top: 37px;  padding-left: 20px; padding-right: 20px; }
#secondary-nav1 .links.collapse.navbar-collapse #secondary-nav1-collapse { max-width: 500px; }

#secondary-nav1 .h2 .navbar-brand.navbar-page-title { font-size: 2rem; }
  
  
}
@media(min-width:1600px){
.header .mod-site-header .navbar-primary .navbar-logo img { margin-top: -48px; }

}

@media(max-width:991px){
    .socialstream .component-include .card-deck .card.social-network { margin-bottom: 35px !important; }
}

/*

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#fff ;
}

.card-header.bg-secondary.text-light {
    color:#fff  !important;
} */